.iti__selected-flag {
    padding: 0 5px 0 5px;
}
.iti--separate-dial-code .iti__selected-flag {
    background-color: transparent;
}
.iti--allow-dropdown .iti__flag-container:hover .iti__selected-flag {
    background-color: transparent;
}
.iti--separate-dial-code.iti--show-flags .iti__selected-dial-code {
    font-size: 14px;
}

#sc-purchase-options-box .iti, #sc-affiliate-options-box .iti {
    display: block;
}

#sc-affiliate-options-box textarea {
	max-height: 70px;
}

#oct_purchase_byoneclick_form_popup_cart #telephone-mask-input_popup_cart {
	max-width: 200px;
}

.register_block .iti {
	display: block;
}

#account .iti {
	display: block;
}

#account-edit .iti {
	display: block;
}

.modal-body .iti__flag-container .iti__country-list {
	max-width: 392px;
}

.iti-mobile .iti--container {
	z-index: 15000;
}